Subject: Re: Starting all over from 16.1 ?
From: [email-masked] (Jim Balter)

18 Feb 1997 22:14:25 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Mailer: Mozilla 3.01Gold (WinNT; I)
Original-To: [email-masked]
Original-Sender: [email-masked]

Ted Lemon wrote:
> 
> Jim, your ability to flame is truly magnificent.  If you want to think
> of it as critical analysis and pretend that what you're doing is
> polite and constructive, I guess I can't stop you.  From my
> perspective, critical analysis is only distinct from flaming to the
> extent that it used to further constructive discourse.  A key
> requirement of constructive discourse is that it show some signs of
> convergence.  The discussion about Cygnus' recent press release shows
> no signs of convergence.  I would call it a flame war.  I definitely
> would not characterize it as useful discourse.  Whether or not you are
> ``right'', continuing to espouse your many opinions on this topic has
> no purpose other than to ensure that every second message on the
> gnu-win32 mailing list comes from Jim Q. Balter.

As usual you are off-topic with your metaflames.  Take it elsewhere.

> My knowledge of the FSF history comes not from reading emacs news
> files, but from participating in said history, talking to the
> principals and reading relevant on-line source material.  I may have
> the cutoff version number wrong, but the conflict that I describe over
> Gosmacs did happen.  If you want to correct my knowledge of FSF
> history, that's fine - I don't claim to be perfectly informed.  But at
> least get your own facts straight first.

I documented my claim.  There was a conflict, but it was not of the
nature you have described.  Your memory is faulty.  GNU emacs has
always used elisp and it never was based upon Gosling emacs.

--
<J Q B>
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".